"Thorium.kCheckLicenseScript" = "licence.php";
"Thorium.kCheckVersionScript" = "version.php";
"translationStrings.ClientGoogleAPIKey" = "클라이언트 Google API 키";
"translationStrings.ftpErrors" = "디렉토리 구조를 작성하는 중에 오류가 발생하면 프로세스가 취소됩니다";
"translationStrings.HideOn" = "숨 깁니다";
"translationStrings.k12ColumnsMax" = "그리드에는 12 개의 열만 추가 할 수 있습니다";
"translationStrings.k2tabsMin" = "최소 2 개의 탭을 만들어야합니다!";
"translationStrings.k5tabsMax" = "탭 수는 5 개로 제한됩니다";
"translationStrings.kAbout" = "Thorium Builder 정보";
"translationStrings.kAcceptPrivacy" = "개인 정보 보호 정책 계약 및 서비스 약관을 읽고 동의합니다";
"translationStrings.kAccordion" = "아코디언";
"translationStrings.kAccordionItems" = "아코디언 아이템";
"translationStrings.kAction" = "동작";
"translationStrings.kActionSettings" = "동작 설정";
"translationStrings.kActivate" = "평가판을 활성화합니다";
"translationStrings.kActivated" = "활성화되었습니다";
"translationStrings.kActivateforOS" = "OS를 사용하여 모바일을 활성화하십시오";
"translationStrings.kActive" = "유효한";
"translationStrings.kAddBlock" = "블록을 추가하십시오";
"translationStrings.kAddCategory" = "새 카테고리를 추가하십시오";
"translationStrings.kAddChildRecord" = "선택한 레코드에 하위를 추가하십시오";
"translationStrings.kAddDatabase" = "데이터베이스를 추가하십시오";
"translationStrings.kAddDatabaseHelp" = "프로젝트를 데이터베이스 프로젝트로 변환하십시오";
"translationStrings.kAddObject" = "객체를 추가하십시오";
"translationStrings.kAddress" = "주소";
"translationStrings.kAddRootRecord" = "루트 수준에서 레코드를 추가하십시오";
"translationStrings.kAddSelectedMarker" = "선택된 마커를 추가하십시오";
"translationStrings.kAddToHomeScreen" = "홈 화면 대화 상자에 추가";
"translationStrings.kAdminEmail" = "관리자 이메일";
"translationStrings.kAdvanced" = "많은";
"translationStrings.kAdvancedFunctionnalities" = "고급 기능";
"translationStrings.kAdvancedOptions" = "고급 옵션";
"translationStrings.kAdvancedTextProperties" = "고급 텍스트 속성";
"translationStrings.kAlert" = "경보";
"translationStrings.kAlignHorizontal" = "수평 정렬";
"translationStrings.kAlignment" = "조정";
"translationStrings.kAlignVertical" = "수직 정렬";
"translationStrings.kAllCategories" = "모든 카테고리";
"translationStrings.kAllHierarchy" = "모든 계층";
"translationStrings.kAllLicencesInstalled" = "이 계정으로 구매 한 모든 라이센스 키가 이미 설치되었습니다!";
"translationStrings.kAllowFullscreen" = "전체 화면 허용";
"translationStrings.kAll_f" = "모든";
"translationStrings.kAlphabeticalOrder" = "알파벳 순서";
"translationStrings.kAlreadyExists" = "개체 이름이 이미 사용되었습니다";
"translationStrings.kAltText" = "대체 텍스트";
"translationStrings.kAlwaysVisible" = "항상 볼 수 있습니다";
"translationStrings.kAnchor" = "닻";
"translationStrings.kAndroidSplashColor" = "스플래시 화면 색상";
"translationStrings.kAndroidThemeColor" = "안드로이드 테마 색상";
"translationStrings.kAnErrorOccured" = "오류가 발생했습니다";
"translationStrings.kAnimated" = "생기 있는";
"translationStrings.kAnimation" = "생기";
"translationStrings.kAnonymousConnection" = "기본 익명 로그인 방법";
"translationStrings.kAnySize" = "어떤 크기";
"translationStrings.kApiurl" = "API URL";
"translationStrings.kAppEvents" = "앱 이벤트 핸들러";
"translationStrings.kAppleStoreURL" = "애플 스토어 URL";
"translationStrings.kappleTouchIcons" = "iOS Webapp 용 Apple 아이콘을 생성하십시오";
"translationStrings.kApply" = "대다";
"translationStrings.kApplyBGTheme" = "페이지 사용자 정의 배경색을 적용하십시오";
"translationStrings.kApplyBreakPoint" = "모든 열에 동일한 반응 형 중단 점을 적용 하시겠습니까\?";
"translationStrings.kApplyPadding" = "모든 열에 동일한 패딩을 적용 하시겠습니까\?";
"translationStrings.kApplySize" = "모든 열에 동일한 크기를 적용 하시겠습니까\?";
"translationStrings.kApplyTextTheme" = "페이지 사용자 정의 텍스트 색상을 적용하십시오";
"translationStrings.kApplyToAllColumns" = "모든 열에 적용하십시오";
"translationStrings.kApplyVAlign" = "모든 열에 동일한 세로 정렬을 적용 하시겠습니까\?";
"translationStrings.kArchiveOptions" = "프로젝트 아카이브 옵션";
"translationStrings.kArchiveSelectedProject" = "선택한 프로젝트 보관 ..";
"translationStrings.kAround" = "약";
"translationStrings.kAsChildOf" = "객체의 자식으로";
"translationStrings.kAsRoot" = "루트 레코드로";
"translationStrings.kAt" = "에서";
"translationStrings.kAudio" = "오디오";
"translationStrings.kAuthentificationSettings" = "인증 설정";
"translationStrings.kAuthor" = "저자";
"translationStrings.kAuto" = "자동";
"translationStrings.kAutoHide" = "스크롤시 숨기기";
"translationStrings.kAutoHideEnable" = "사용함";
"translationStrings.kautoHidePanels" = "자동 숨기기 패널";
"translationStrings.kAutoShow" = "스크롤에 표시";
"translationStrings.kAutoStart" = "자동 시작";
"translationStrings.kBack" = "뒤로";
"translationStrings.kBackground" = "배경";
"translationStrings.kBackgroundColor" = "배경색";
"translationStrings.kBackgroundImage" = "배경 이미지";
"translationStrings.kBackgroundRepeat" = "백그라운드 반복";
"translationStrings.kBackgroundType" = "배경 유형";
"translationStrings.kBackStretch" = "백 스트레치 (전체 높이)";
"translationStrings.kBacktoPreviousPage" = "이전 페이지로 돌아갑니다";
"translationStrings.kBackup" = "지원...";
"translationStrings.kBackupDB" = "백업 프로젝트 데이터베이스";
"translationStrings.kBackupProject" = "프로젝트 백업";
"translationStrings.kBadge" = "배지";
"translationStrings.kBadgeColor" = "배지 색상";
"translationStrings.kBaseline" = "베이스 라인";
"translationStrings.kBatchIndex" = "정보를 얻다";
"translationStrings.kBetween" = "중에서";
"translationStrings.kBgSize" = "배경";
"translationStrings.kBigButton" = "큰 버튼";
"translationStrings.kBlock" = "블록";
"translationStrings.kBlockButton" = "차단 버튼";
"translationStrings.kBlockLevel" = "블록 레벨";
"translationStrings.kBodyColor" = "바디 컬러";
"translationStrings.kBold" = "대담한";
"translationStrings.kBordelessContents" = "테두리를 제거하십시오";
"translationStrings.kBorders" = "국경";
"translationStrings.kBordersAdvanced" = "테두리 및 고급 스타일";
"translationStrings.kBordersColor" = "테두리 색";
"translationStrings.kBorderShadow" = "테두리 그림자";
"translationStrings.kBorderWidth" = "폭";
"translationStrings.kBottom" = "바닥";
"translationStrings.kBottomImage" = "하단 이미지";
"translationStrings.kBottomMargin" = "바닥";
"translationStrings.kBottomTabs" = "하단 탭";
"translationStrings.kBrandImage" = "브랜드 이미지";
"translationStrings.kBrandText" = "브랜드 텍스트";
"translationStrings.kBreakpoint" = "브레이크 포인트";
"translationStrings.kBrowse" = "검색";
"translationStrings.kBrowsePicture" = "새 사진을 찾습니다";
"translationStrings.kBuildingPage" = "건물 페이지";
"translationStrings.kBusinessLogic" = "비즈니스 로직 (사용자 인증 플러그인)을 추가하십시오";
"translationStrings.kButton" = "단추";
"translationStrings.kButtonColor" = "버튼 색상";
"translationStrings.kButtonList" = "버튼 목록";
"translationStrings.kButtons" = "버튼";
"translationStrings.kButtonsPos" = "버튼 위치";
"translationStrings.kButtonText" = "버튼 텍스트";
"translationStrings.kButtonTextColor" = "버튼 텍스트 색상";
"translationStrings.kBuy" = "내 라이선스 업그레이드";
"translationStrings.kCalendar" = "달력";
"translationStrings.kCalendarIco" = "달력 아이콘입니다";
"translationStrings.kCallAPI" = "API를 호출하십시오";
"translationStrings.kCallFaceTime" = "FaceTime 번호로 전화하십시오";
"translationStrings.kCallJS" = "자바 스크립트 함수 호출";
"translationStrings.kCallSkype" = "스킵 번호로 전화하십시오";
"translationStrings.kCancel" = "취소";
"translationStrings.kCancelButton" = "취소 버튼 텍스트";
"translationStrings.kCancelLoading" = "데이터베이스에서 데이터로드를 취소 하시겠습니까\?";
"translationStrings.kCancelTransfer" = "전송을 취소하십시오";
"translationStrings.kCanDrop" = "여기에서 파일을 끌어다 놓을 수 있습니다";
"translationStrings.kCannotCopyToThisWidget" = "현재 클립 보드 내용을이 유형의 위젯에 붙여 넣을 수 없습니다";
"translationStrings.kCapitalized" = "대문자";
"translationStrings.kCaption" = "표제";
"translationStrings.kCase" = "케이스";
"translationStrings.kCategories" = "카테고리";
"translationStrings.kCategory" = "범주";
"translationStrings.kCategoryAudio" = "오디오";
"translationStrings.kCategoryBlog" = "기사";
"translationStrings.kCategoryCutom" = "커스텀 객체";
"translationStrings.kCategoryEvents" = "이벤트 및 타임 라인";
"translationStrings.kCategoryHasRecords" = "이 카테고리를 삭제할 수 없습니다. #COUNT 개의 레코드가 포함되어 있습니다";
"translationStrings.kCategoryPictures" = "영화";
"translationStrings.kCategoryPlaces" = "지리적 위치";
"translationStrings.kCategoryProducts" = "제작품";
"translationStrings.kCategoryVideos" = "비디오";
"translationStrings.kCellPadding" = "세포 패딩";
"translationStrings.kCenter" = "센터";
"translationStrings.kCenterAtPos" = "위치 중심";
"translationStrings.kCenterAtPosHelp" = "(지리 위치가 활성화 된 경우지도는 먼저 위치 정보가 중앙에 오도록 시도합니다)";
"translationStrings.kChange" = "변화";
"translationStrings.kChangeCategory" = "선택한 줄을 범주로 이동하십시오";
"translationStrings.kChangeFont" = "프로젝트 속성에서 새 글꼴을 추가 할 수 있습니다";
"translationStrings.kChangeProperties" = "속성 변경";
"translationStrings.kCheckCodeEmail" = "\"Thorium 활성화 코드와 함께 귀하의 이메일 주소로 이메일이 발송되었습니다.  n 다시 받으려면  \"\"재전송 \"\"링크를 사용하십시오. 엔\"";
"translationStrings.kChecked" = "확인했습니다";
"translationStrings.kChecked_m" = "확인했습니다";
"translationStrings.kCheckForUpdate" = "업데이트 확인";
"translationStrings.kChoose" = "고르다";
"translationStrings.kChooseExistingPicture" = "현재 프로젝트에서 기존 그림을 선택하십시오";
"translationStrings.kChooseOnMap" = "지도에서 선택하십시오";
"translationStrings.kChooseProjectType" = "프로젝트 유형";
"translationStrings.kChooseTemplate" = "템플릿을 선택하십시오";
"translationStrings.kChooseTemplateEx" = "템플릿 (공백 또는 샘플 프로젝트)을 선택하십시오";
"translationStrings.kCircle" = "원";
"translationStrings.kCircleImages" = "둥근 이미지";
"translationStrings.kClear" = "명확한";
"translationStrings.kClearAudioFile" = "오디오 파일을 억제 하시겠습니까\?";
"translationStrings.kClearBackGround" = "명확한 배경";
"translationStrings.kClearButton" = "지우기 버튼";
"translationStrings.kClearImage" = "현재 이미지를 지 웁니다";
"translationStrings.kClearMovie" = "현재 영화를 지우시겠습니까\?";
"translationStrings.kClearSelectionStyle" = "선택 스타일 지우기";
"translationStrings.kClearStyle" = "명확한 스타일";
"translationStrings.kClearWidget" = "위젯을 삭제하십시오";
"translationStrings.kClose" = "닫기";
"translationStrings.kCloseOnApply" = "저장 후 대화 상자 닫기";
"translationStrings.kClosePage" = "현재 페이지를 닫습니다";
"translationStrings.kClosePanel" = "패널을 닫습니다";
"translationStrings.kCloseSimulator" = "시뮬레이터를 닫습니다";
"translationStrings.kColCount" = "열 수";
"translationStrings.kColor" = "색깔";
"translationStrings.kColorClasses" = "컬러 클래스";
"translationStrings.kColors" = "그림 물감";
"translationStrings.kColumn" = "기둥";
"translationStrings.kColumns" = "열";
"translationStrings.kColumnSize" = "열 크기";
"translationStrings.kConfigFirebase" = "Firebase 구성";
"translationStrings.kConfirmation" = "확인";
"translationStrings.kConfirmationMessage" = "확인 메시지";
"translationStrings.kConfirmationPage" = "확인 페이지";
"translationStrings.kConnectToVirtualList" = "가상 목록에 연결하십시오";
"translationStrings.kConnectWithFacebook" = "\"Facebook과 연결\"버튼 표시";
"translationStrings.kConnectWithGoogle" = "\"Google과 연결\"버튼 표시";
"translationStrings.kConnectWithTwitter" = "\"Twitter과 연결\"버튼 표시";
"translationStrings.kContainerType" = "컨테이너 유형";
"translationStrings.kcontentSecurityPolicy" = "HTTP 컨텐츠 보안 정책 헤더를 작성하십시오";
"translationStrings.kContentsType" = "내용 유형";
"translationStrings.kContinue" = "잇다";
"translationStrings.kContinueWithTrial" = "무료 버전으로 계속";
"translationStrings.kConvertToDatabase" = "프로젝트를 데이터베이스 프로젝트로 변환 하시겠습니까\?";
"translationStrings.kCopy" = "부";
"translationStrings.kCopyingFiles" = "파일 복사가 진행 중입니다";
"translationStrings.kCopyrightNotice" = "Thorium Builder는 Nymphide Lab의 상표입니다.-Copyright © 2019-2024 All Right Reserved";
"translationStrings.kCopyWidget" = "위젯 복사";
"translationStrings.kCountryCode" = "국가 코드";
"translationStrings.kCountryName" = "나라 이름";
"translationStrings.kCover" = "덮개";
"translationStrings.kCreatedDate" = "만든 날짜입니다";
"translationStrings.kCreateDir" = "디렉토리를 작성하십시오";
"translationStrings.kCreateFieldsFromColumnName" = "모든 열에 대한 필드를 만듭니다";
"translationStrings.kCreateLink" = "링크를 만듭니다";
"translationStrings.kCreateMobileViewer" = "독립형 모바일 Viever를 만듭니다";
"translationStrings.kCreateNewPage" = "새 페이지 만들기";
"translationStrings.kCreateNewProject" = "새로운 프로젝트 만들기";
"translationStrings.kCreatePage" = "몹시 떠들어 대다";
"translationStrings.kCreateResponsiveWebSite" = "반응 형 웹 사이트를 만듭니다";
"translationStrings.kCreateStandardWebApp" = "표준 웹 애플리케이션을 작성하십시오";
"translationStrings.kCurrSizeText" = "그림 크기 조정 (현재 {w} x {h} px)";
"translationStrings.kCustom" = "관습";
"translationStrings.kCustomBGColor" = "사용자 지정 배경색";
"translationStrings.kcustomCSS" = "맞춤 CSS";
"translationStrings.kcustomCSSButon" = "사용자 정의 CSS 스타일을 추가하거나 편집하십시오";
"translationStrings.kCustomDataList" = "맞춤 템플릿 데이터 목록";
"translationStrings.kCustomFields" = "사용자 정의 필드";
"translationStrings.kCustomIconColors" = "사용자 정의 아이콘 색상";
"translationStrings.kcustomJS" = "사용자 정의 가능한 Javascript 파일 (custom.js)을 생성하십시오";
"translationStrings.kcustomJSButon" = "사용자 정의 코드 추가 또는 편집";
"translationStrings.kCustomProperties" = "사용자 정의 속성";
"translationStrings.kCustomTextColor" = "맞춤 텍스트 색상";
"translationStrings.kCut" = "절단";
"translationStrings.kCutWidget" = "위젯을 잘라냅니다";
"translationStrings.kDarkIconsMode" = "어두운 모드에서 흑백 아이콘";
"translationStrings.kdashed" = "파선";
"translationStrings.kDatabaseManager" = "데이터 베이스";
"translationStrings.kDataHierarchy" = "데이터 계층";
"translationStrings.kdataLimit" = "최대 행";
"translationStrings.kDataMAnager" = "데이터 관리자";
"translationStrings.kDataSourceFilter" = "데이터 소스 필터";
"translationStrings.kDataType" = "데이터 형식";
"translationStrings.kDatePicker" = "날짜 시간 선택기";
"translationStrings.kDay" = "일";
"translationStrings.kDaysRemaining" = "남은 일수";
"translationStrings.kDBResponsive" = "데이터베이스가있는 웹 프로젝트";
"translationStrings.kDBTools" = "SQLite 도구";
"translationStrings.kDBWebApp" = "데이터베이스가있는 WebApp (PWA)";
"translationStrings.kDeAuthorize" = "이 컴퓨터의 인증을 해제하십시오";
"translationStrings.kDeAuthorizeConfirmation" = "이 컴퓨터의 인증을 해제하고 다른 컴퓨터에 라이센스를 설치 하시겠습니까\?";
"translationStrings.kDeAuthorizeSecondConfirmation" = "이 조치를 확인하면이 컴퓨터에 설치된 Thorium Builder 라이센스가 제거되고 동일한 이메일 및 일련 번호를 사용하여 다른 컴퓨터에 라이센스를 설치할 수 있습니다.  n 계속 하시겠습니까\?";
"translationStrings.kDeAuthorizeSuccess" = "이 컴퓨터에서 Thorium Builder 라이센스가 제거되었습니다!  n 이제 다른 컴퓨터에 설치할 수 있습니다";
"translationStrings.kDefault" = "태만";
"translationStrings.kDefaultHorzAlign" = "기본 수평 정렬";
"translationStrings.kDefaultTab" = "기본 탭";
"translationStrings.kDefaultVerticalAlign" = "기본 수직 정렬";
"translationStrings.kDelete" = "지우다";
"translationStrings.kDeleteBlock" = "블록을 삭제하십시오";
"translationStrings.kDeleteCategory" = "선택한 카테고리를 삭제하십시오";
"translationStrings.kDeleteMultipleConfirmation" = "선택된 레코드를 삭제합니다";
"translationStrings.kDeleteMultipleLineConfirmation" = "선택한 줄을 삭제 하시겠습니까\?";
"translationStrings.kDeleteNotAllowed" = "이 위젯을 삭제할 수 없습니다!";
"translationStrings.kDeleteOldFile" = "프로젝트에서 이전 파일을 제거 하시겠습니까\? // (이미지가 프로젝트의 다른 곳에서 사용되지 않은 경우 예를 클릭하십시오)";
"translationStrings.kDeletePage" = "페이지를 삭제하십시오";
"translationStrings.kDeleteProject" = "#NAME 프로젝트를 정말로 삭제 하시겠습니까\?";
"translationStrings.kDeleteProjectTip" = "선택한 프로젝트를 삭제하십시오";
"translationStrings.kDeleteSingleConfirmation" = "선택된 객체를 삭제합니다";
"translationStrings.kDeleteSingleLineConfirmation" = "선택된 라인을 삭제 하시겠습니까\?";
"translationStrings.kDeleteWidget" = "위젯을 삭제하십시오";
"translationStrings.kDemoText" = "\"이 메시지는 데모 버전입니다.이 메시지는 1 분마다 나타납니다.  \"\".  n이 창은 데모 버전에서만 볼 수 있으며 30 초 동안 계속 표시됩니다\"";
"translationStrings.kDemoVersion" = "데모 버전";
"translationStrings.kDescription" = "기술";
"translationStrings.kDeselectAll" = "모두를 선택 해제하십시오";
"translationStrings.kdesktopAllowed" = "컴퓨터에서 실행 허용";
"translationStrings.kDetailPage" = "상세 페이지";
"translationStrings.kDevices" = "장치";
"translationStrings.kDeviceType" = "기기 종류";
"translationStrings.kDeviceViewMode" = "장치보기 모드";
"translationStrings.kDirection" = "방향";
"translationStrings.kDirectoryNotAvailable" = "ftp 디렉토리를 사용할 수 없습니다! ";
"translationStrings.kDisabled" = "비활성화되었습니다";
"translationStrings.kDisableFTS5" = "Sqlite FTS5 비활성화";
"translationStrings.kDisableIOSBounce" = "iOS \"스크롤 바운스\"비활성화";
"translationStrings.kDisableKeyboard" = "Disbable Keyboard";
"translationStrings.kDisc" = "디스크";
"translationStrings.kDisplay" = "디스플레이";
"translationStrings.kDisplayAsLink" = "텍스트 컨텐츠가 웹 링크로 표시됩니다";
"translationStrings.kDisplayAsMasonry" = "벽돌 스타일을 사용하십시오";
"translationStrings.kDisplayControls" = "디스플레이 컨트롤";
"translationStrings.kDisplayMode" = "디스플레이 모드";
"translationStrings.kDisplayThumb" = "썸네일로 표시합니다";
"translationStrings.kDocumentRoot" = "문서 루트";
"translationStrings.kDom" = "DOM";
"translationStrings.kDoNotAddParenthesis" = "괄호를 추가하지 마십시오 (예 : myFunction)";
"translationStrings.kdotted" = "점이 찍힌";
"translationStrings.kDownloadVersion" = "버전을 다운로드하십시오";
"translationStrings.kDropAllowedMesssage" = "여기에서 데스크탑에서 이미지를 끌어다 놓을 수 있습니다";
"translationStrings.kDropdownLinesRequired" = "드롭 다운에 2 줄 이상이 있어야합니다";
"translationStrings.kDropdownMenus" = "드롭 다운 메뉴";
"translationStrings.kDuplicateNotAllowed" = "이 객체를 복제하는 것은 허용되지 않습니다!";
"translationStrings.kDuplicatePage" = "중복 페이지";
"translationStrings.kDuplicateWidget" = "복제";
"translationStrings.kDynamicWidth" = "동적 폭";
"translationStrings.kEdit" = "편집하다";
"translationStrings.kEditActionSheet" = "조치 시트 추가 또는 편집";
"translationStrings.kEditJSON" = "소스 편집";
"translationStrings.kEditPicture" = "사진 편집";
"translationStrings.kEditPopover" = "팝 오버 추가 또는 편집";
"translationStrings.kEditTooltip" = "툴팁 추가 또는 편집";
"translationStrings.kEffect" = "효과";
"translationStrings.kElevation" = "높이";
"translationStrings.kEmail" = "이메일";
"translationStrings.kEmailNotRegistered" = "이 이메일에 등록 된 라이센스 키가 없습니다. 자세한 정보는 info@thoriumbuilder.com으로 문의하십시오";
"translationStrings.kemailRecipient" = "이메일 수령인";
"translationStrings.kemailSetings" = "이메일 설정";
"translationStrings.kEmailTitle" = "이메일 제목";
"translationStrings.kEmpty" = "빈";
"translationStrings.kEmptyProject" = "빈 프로젝트";
"translationStrings.kEnabledAtDistance" = "거리에서 활성화됩니다";
"translationStrings.kEnableFTS5" = "Sqlite FTS5 활성화";
"translationStrings.kEnCrypted" = "암호화되었습니다";
"translationStrings.kEnterFieldName" = "필드 이름을 입력하십시오";
"translationStrings.kEnterPageName" = "페이지 이름을 입력하십시오!";
"translationStrings.kEnterProjectName" = "새 프로젝트 이름을 입력하십시오";
"translationStrings.kEnterValidemail" = "유효한 이메일 주소를 입력하십시오";
"translationStrings.kEnterValue" = "값을 입력하십시오";
"translationStrings.kErrorMessage" = "에러 메시지";
"translationStrings.kErrors" = "오류";
"translationStrings.kEventDate" = "행사 날";
"translationStrings.kEventDateDesc" = "이벤트 날짜";
"translationStrings.kEvents" = "행사";
"translationStrings.kEventsHandler" = "이벤트 핸들러";
"translationStrings.kEventTime" = "이벤트 시간";
"translationStrings.kExpanded" = "넓히는";
"translationStrings.kExportProject" = "프로젝트를 템플릿 파일로 저장하십시오";
"translationStrings.kExtendedScripts" = "수행중인 작업이 확실하면 이러한 매개 변수 만 사용하십시오.\n특정 외부 스크립트는 프로젝트의 올바른 기능을 변경할 수 있으므로 외부 스크립트를 추가 할 수는 있지만 전적으로 사용자의 책임입니다";
"translationStrings.kExternalDataSource" = "외부 JSON API";
"translationStrings.kFaceColor" = "얼굴 색";
"translationStrings.kFadeEffect" = "페이드 효과";
"translationStrings.kField" = "분야 명";
"translationStrings.kFieldSeparator" = "필드 분리기";
"translationStrings.kFile" = "파일";
"translationStrings.kFileExistReplace" = "파일이 선택한 디렉토리에 이미 존재합니다. 바꾸시겠습니까\?";
"translationStrings.kFillButton" = "채우기 버튼";
"translationStrings.kFillMode" = "채우기 모드";
"translationStrings.kFilterSortingButton" = "동작 버튼 (필터링 및 정렬 목록)";
"translationStrings.kFinish" = "끝";
"translationStrings.kFirebaseData" = "Google Firebase 데이터";
"translationStrings.kFirebaseUsrAvatarPath" = "프로필 이미지 저장 폴더";
"translationStrings.kFirstRowAsColumnNames" = "열 이름으로 첫 번째 행";
"translationStrings.kFixedbottom" = "고정 바닥";
"translationStrings.kFixedCategory" = "이 카테고리를 삭제할 수 없습니다. 기본 카테고리입니다!";
"translationStrings.kFixedTop" = "고정 상단";
"translationStrings.kFixedWidth" = "고정 너비 컨테이너";
"translationStrings.kFixedWith" = "고정 폭";
"translationStrings.kFlatStyle" = "플랫 스타일";
"translationStrings.kFlexColumns" = "열 모드";
"translationStrings.kFlexLines" = "라인 모드";
"translationStrings.kFont" = "세례반";
"translationStrings.kFontWeight" = "무게";
"translationStrings.kFooter" = "보행인";
"translationStrings.kFormatDate" = "날짜 형식";
"translationStrings.kFormattingCode" = "페이지의 HTML 코드 형식화";
"translationStrings.kFormSettings" = "양식 설정";
"translationStrings.kFormSubmitProcess" = "양식 작업";
"translationStrings.kftpAddress" = "ftp 주소";
"translationStrings.kftpTransferHelp" = "ftp를 사용하여 Project 파일을 웹 서버로 직접 전송하려면이 옵션을 사용하십시오. ftp 연결 매개 변수는 향후 업로드를 위해 자동으로 저장됩니다. 이 기능은 서버와 호환되지 않는 경우 수동 ftp 연결 모드 만 사용하고";
"translationStrings.kFullHeight" = "전체 높이 (100 %)";
"translationStrings.kFullWidth" = "전폭 컨테이너 (유체)";
"translationStrings.kGeneral" = "일반";
"translationStrings.kGeolocateUser" = "지리적 위치 찾기 사용자";
"translationStrings.kGeolocation" = "지역화";
"translationStrings.kGeolocationFull" = "지리적 위치";
"translationStrings.kGetAudioTags" = "오디오 파일 메타 데이터 및 표지 이미지를 가져옵니다";
"translationStrings.kGetMarkersFromDB" = "데이터베이스에서 마커를 가져옵니다";
"translationStrings.kGettingStarted" = "시작하기";
"translationStrings.kGlocalLink" = "글로벌 링크";
"translationStrings.kGoToTutorials" = "튜토리얼 페이지로 이동하십시오 ...";
"translationStrings.kGradiant" = "구배";
"translationStrings.kGrayScale" = "그레이 스케일";
"translationStrings.kGroupHeaders" = "양식 그룹 헤더";
"translationStrings.kHeading" = "제목";
"translationStrings.kHeadingField" = "첫 번째 필드";
"translationStrings.kHeadingSize" = "제목 크기";
"translationStrings.kHeadingType" = "제목 유형";
"translationStrings.kHeight" = "신장";
"translationStrings.kHelp" = "도움";
"translationStrings.kHelpForBlock" = "차단 도움말";
"translationStrings.kHelpForWidget" = "위젯 도움말";
"translationStrings.kHelpText" = "도움말 텍스트";
"translationStrings.khidden" = "숨겨진 필드";
"translationStrings.kHiddenForScreen" = "화면에 숨겨져 있습니다";
"translationStrings.kHideLeftPanel" = "왼쪽 패널을 숨 깁니다";
"translationStrings.kHideRightPanel" = "오른쪽 패널을 숨 깁니다";
"translationStrings.kHidetemText" = "“항목 텍스트”줄 숨기기";
"translationStrings.kHideText" = "텍스트를 숨 깁니다";
"translationStrings.kHierarchy" = "계층";
"translationStrings.kHMin" = "최소 높이";
"translationStrings.kHorizontal" = "수평";
"translationStrings.kHoverableRows" = "움직일 수있는 행";
"translationStrings.kHoverColor" = "호버 색상";
"translationStrings.kHoverEffect" = "호버 효과";
"translationStrings.kHTMLGeneration" = "HTML 코드 생성이 진행 중입니다";
"translationStrings.kHyperBrickConfig" = "토륨 빌더 구성";
"translationStrings.kIcon" = "상";
"translationStrings.kIconBrowser" = "아이콘 브라우저";
"translationStrings.kIconColor" = "아이콘 색상";
"translationStrings.kIconList" = "아이콘 목록";
"translationStrings.kIconsLink" = "링크가있는 아이콘";
"translationStrings.kIDAlreadyExist" = "이 ID를 가진 객체가 이미 있습니다";
"translationStrings.kIDmustStartWithLetter" = "ID는 문자 (a..z)로 시작해야합니다!";
"translationStrings.kIfReturnedValueEquals" = "반환 값이";
"translationStrings.kImageHeight" = "이미지 높이";
"translationStrings.kImagePosition" = "이미지 위치";
"translationStrings.kImageRoot" = "이미지 루트";
"translationStrings.kImageScale" = "이미지 디스플레이";
"translationStrings.kImageSize" = "이미지 크기";
"translationStrings.kImagesLoaded" = "이미지가로드되었습니다";
"translationStrings.kIMediaImported" = "가져온 파일";
"translationStrings.kImgMaxSize" = "최대 이미지 크기";
"translationStrings.kImport" = "수입";
"translationStrings.kImportCategory" = "카테고리로 가져 오기";
"translationStrings.kImportConfirmation" = "선택한 사진을 가져옵니다";
"translationStrings.kImportMedia" = "미디어 가져 오기";
"translationStrings.kImportMediaDescription" = "해당 마법사 대화 상자를 사용하면 컴퓨터에있는 그림";
"translationStrings.kImportMetadata" = "메타 데이터 가져 오기";
"translationStrings.kImportProject" = "템플릿에서 새 프로젝트";
"translationStrings.kImportTemplateDesc" = "템플릿 파일에서 새 프로젝트를 만들 수 있습니다";
"translationStrings.kImportTerminated" = "가져 오기 성공";
"translationStrings.kImportText" = "텍스트를 가져옵니다";
"translationStrings.kImportTextDescription" = "해당 마법사 대화 상자를 사용하면 컴퓨터에있는 구분 된 텍스트 파일을 가져올 수 있습니다";
"translationStrings.kIncludeHome" = "홈 아이콘을 포함하십시오";
"translationStrings.kIndeterminate" = "미정";
"translationStrings.kInfiniteScroll" = "무한 스크롤";
"translationStrings.kInformation" = "정보";
"translationStrings.kInitialDirectory" = "초기 디렉토리";
"translationStrings.kInitialEffect" = "초기 효과";
"translationStrings.kInitialFilter" = "초기 필터";
"translationStrings.kInitiallyChecked" = "초기 점검 (ON)";
"translationStrings.kInitialSlide" = "초기 슬라이드";
"translationStrings.kInitialValue" = "초기 값";
"translationStrings.kInline" = "인라인";
"translationStrings.kInnerMargin" = "내부 여백";
"translationStrings.kInputFields" = "입력 필드";
"translationStrings.kInsertLoremIpsum" = "Lorem Ipsum을 삽입하십시오";
"translationStrings.kInsetStyle" = "삽입 스타일";
"translationStrings.kInterval" = "간격";
"translationStrings.kInvalidCode" = "잘못된 주소 또는 내장 코드";
"translationStrings.kInvalidFiles" = "파일이 허용되는 파일 형식이 아닙니다";
"translationStrings.kInvalidFormFieldName" = "잘못된 양식 필드 이름!";
"translationStrings.kInvalidImageFile" = "잘못된 이미지 파일";
"translationStrings.kInvalidImageTempFolder" = "잘못된 임시 폴더";
"translationStrings.kInvalidMail" = "잘못된 이메일 주소";
"translationStrings.kInvalidSerial" = "잘못된 시리얼 키!";
"translationStrings.kInvalidSerialForEdition" = "이 Thorium Builder Edition!에 잘못된 시리얼 키가 있습니다";
"translationStrings.kIosForceTransluscent" = "\"검은 색 반투명\"모드 강제";
"translationStrings.kIosOnly" = "iOS 만";
"translationStrings.kiosPromptWebClip" = "\"사용자에게  \"\"홈 화면에 추가 \"\"를 묻습니다\"";
"translationStrings.kiosStartupImages" = "iOS 실행 화면 이미지를 생성하십시오";
"translationStrings.kItalic" = "이탤릭체";
"translationStrings.kItemList" = "품목 목록";
"translationStrings.kItemsPerLine" = "라인 당 품목";
"translationStrings.kItemsSize" = "항목 너비";
"translationStrings.kItemText" = "아이템 텍스트";
"translationStrings.kJSFunctionName" = "자바 스크립트 함수 이름";
"translationStrings.kJSONAPIPlugin" = "json API 플러그인을 사용하십시오";
"translationStrings.kJSONAPIPluginHelp" = "이 플러그인은 파일 관리 기능이있는 인증, 데이터 시각화, 데이터 업데이트를 웹 앱에 추가합니다. 모두 Google Firebase에서 제공합니다.";
"translationStrings.kJsonFile" = "JSON 파일";
"translationStrings.kJsonSource" = "JSON 소스";
"translationStrings.kJustified" = "정당화";
"translationStrings.kKey" = "키 필드";
"translationStrings.kKeyWordHelper" = "KeyWord를 입력하고 Enter를 누르십시오";
"translationStrings.kLabel" = "상표";
"translationStrings.kLandscape" = "경치";
"translationStrings.kLanguage" = "언어";
"translationStrings.kLarge" = "큰";
"translationStrings.kLargeNavbar" = "큰 Navbar";
"translationStrings.kLargeNavbarTitle" = "큰 Navbar 제목";
"translationStrings.kLarge_fp" = "큰";
"translationStrings.kLatestNews" = "최근 소식";
"translationStrings.kLayout" = "나열한 것";
"translationStrings.kLazyLoad" = "게으른 짐";
"translationStrings.kLeft" = "왼쪽";
"translationStrings.kLeftAddonType" = "왼쪽 애드온 유형";
"translationStrings.kLeftIconBG" = "왼쪽 아이콘 배경";
"translationStrings.kLeftIconColor" = "왼쪽 아이콘 색상";
"translationStrings.kLeftMargin" = "왼쪽";
"translationStrings.kLeftMenus" = "왼쪽 메뉴 항목";
"translationStrings.kLeftSplitBreakpoint" = "왼쪽 패널 중단 점";
"translationStrings.kLefttoRight" = "왼쪽에서 오른쪽 (ltr)";
"translationStrings.kLG" = "큰 기기 [lg : 992px)";
"translationStrings.kLicense" = "특허";
"translationStrings.kLimitGeneration" = "해당 프로젝트의 데모 버전으로 허용되는 최대 프로젝트 생성에 도달했습니다!";
"translationStrings.kLineHeight" = "라인 높이";
"translationStrings.kLinesImported" = "#COUNT 줄을 성공적으로 가져 왔습니다";
"translationStrings.kLinkDataList" = "세부 사항 페이지 링크가있는 데이터 목록";
"translationStrings.kLinks" = "모래밭";
"translationStrings.kList" = "명부";
"translationStrings.kListStyle" = "리스트 스타일";
"translationStrings.kLoadFromDB" = "데이터베이스에서 마커 데이터로드\? ";
"translationStrings.kLoadMeta" = "\" \"\"이 이미지에는 메타 데이터가 포함되어 있습니다. 현재 레코드에이 메타 데이터를로드하겠습니까\? (현재 데이터를 대체 함) \"\"\"";
"translationStrings.kLoadPage" = "페이지로드";
"translationStrings.kLoadUrl" = "외부 페이지 URL을로드하십시오";
"translationStrings.kLocalTransferHelp" = "웹 서버 (ssh";
"translationStrings.kLocate" = "지도에서 검색하십시오";
"translationStrings.kLogout" = "로그 아웃";
"translationStrings.kLoop" = "고리";
"translationStrings.kLowercased" = "소문자";
"translationStrings.kManageCategories" = "카테고리를 관리합니다";
"translationStrings.kMandatoryApiKey" = "GoogleMap API를 사용하려면 API Key!를 설정해야합니다";
"translationStrings.kMandatoryName" = "개체 이름은 필수입니다";
"translationStrings.kmanifest" = "WebApp 용 매니페스트 파일을 생성하십시오";
"translationStrings.kMapHeight" = "지도 높이";
"translationStrings.kMapSettings" = "지도 설정";
"translationStrings.kMargin" = "여유";
"translationStrings.kMarginTitle" = "여유";
"translationStrings.kMarkers" = "마커";
"translationStrings.kMarkerSelector" = "마커 선택";
"translationStrings.kMasonry" = "벽돌 스타일";
"translationStrings.kMax12" = "최대 12 열";
"translationStrings.kMaxHeight" = "최대 높이";
"translationStrings.kMaxLength" = "최대 길이";
"translationStrings.kMaxMarkers" = "마커는 100 개만로드됩니다";
"translationStrings.kMaxValue" = "최대 값";
"translationStrings.kMaxWidth" = "최대 너비";
"translationStrings.kMD" = "중형 장치 [md : 768px]";
"translationStrings.kMDOnly" = "안드로이드 MD 전용";
"translationStrings.kMediaLibrary" = "미디어 라이브러리에서 선택하십시오";
"translationStrings.kMediaType" = "매체 유형";
"translationStrings.kMedium" = "매질";
"translationStrings.kMedium_fp" = "매질";
"translationStrings.kMenuITems" = "메뉴 항목";
"translationStrings.kMenuITems1" = "메뉴 항목";
"translationStrings.kMenuITems2" = "메뉴 항목";
"translationStrings.kMenuItemType" = "메뉴 항목 유형";
"translationStrings.kMenuSpacer" = "메뉴 스페이서";
"translationStrings.kMethod" = "방법";
"translationStrings.kMiddle" = "중간";
"translationStrings.kMinHeight" = "최소 높이";
"translationStrings.kMinHeightShort" = "최소 높이";
"translationStrings.kMinValue" = "최소값";
"translationStrings.kMinWidth" = "최소 너비";
"translationStrings.kMissingFormEmail" = "양식의 대상 이메일을 지정해야 제대로 작동하지 않습니다!";
"translationStrings.kMobileColorTheme" = "시뮬레이터 색상 테마";
"translationStrings.kModestBranding" = "겸손한 브랜딩";
"translationStrings.kModifiedDate" = "수정 된 날짜";
"translationStrings.kMonth" = "달";
"translationStrings.kMoreButtonScroll" = "더 많은 버튼 텍스트";
"translationStrings.kMoreRecent" = "가장 최근의 첫 번째";
"translationStrings.kMoreTemplates" = "더 많은 템플릿";
"translationStrings.kMoveLines" = "#COUNT 줄을 레코드의 자식으로 이동하십시오";
"translationStrings.kMoveObject" = "개체를 이동하십시오";
"translationStrings.kMoveRootLines" = "#COUNT 줄을 루트로 이동하십시오";
"translationStrings.kMultiSelection" = "배치 인덱싱";
"translationStrings.kMustValidateImg" = "이미지를 편집하려면 먼저 변경 사항을 확인하십시오!";
"translationStrings.kMyCategory" = "내 카테고리";
"translationStrings.kName" = "이름";
"translationStrings.kNbLines" = "행 수";
"translationStrings.kNeedGoogleMapKey" = "GoogleMap API가 포함 된 프로젝트에는 API Key!가 필요합니다";
"translationStrings.kNoDBWithFreeEdition" = "이 프로젝트에는 Thorium Free Edition에서 사용할 수없는 SQLite DB Express 플러그인이 포함되어 있습니다.";
"translationStrings.kNew" = "새로운";
"translationStrings.kNewCategory" = "새 분류";
"translationStrings.kNewHeight" = "새로운 높이";
"translationStrings.kNewid" = "새로운 ID";
"translationStrings.kNewPage" = "새 페이지";
"translationStrings.kNewProject" = "새 프로젝트";
"translationStrings.kNewProjectWelcome" = "오늘 무엇을 만드시겠습니까\?";
"translationStrings.kNewRecord" = "새로운 기록";
"translationStrings.kNewSizeBigger" = "새로운 크기는 원래 크기보다 클 수 없습니다!";
"translationStrings.kNewSource" = "새로운 출처";
"translationStrings.kNewVersion" = "최신 버전 (#V)이 있습니다. 다운로드 하시겠습니까\?";
"translationStrings.kNewWidth" = "새로운 폭";
"translationStrings.kNext" = "다음 것";
"translationStrings.kNo" = "아니";
"translationStrings.kNoAction" = "아무것도";
"translationStrings.knoBorders" = "국경이 없습니다";
"translationStrings.kNoFileSelected" = "파일이 선택되지 않았습니다";
"translationStrings.kNogutters" = "거터 없음";
"translationStrings.kNohairline" = "헤어 라인 없음 (iOS)";
"translationStrings.kNohairlineBetweenLines" = "줄 사이에 헤어 라인이 없습니다";
"translationStrings.kNoImages" = "이미지가 없습니다";
"translationStrings.kNoMargin" = "여백이 없습니다";
"translationStrings.kNone" = "없음";
"translationStrings.kNoneMaculin" = "없음";
"translationStrings.kNoPadding" = "패딩 없음 (0px)";
"translationStrings.kNoPaddingCard" = "패딩 없음";
"translationStrings.kNoProperties" = "표시 할 속성이 없습니다";
"translationStrings.kNoPurchase" = "이 이메일 주소로 Thorium 빌더 구매가 없습니다!";
"translationStrings.kNoShadow" = "그림자 없음 (Android MD)";
"translationStrings.kNoSpacer" = "공간 없음";
"translationStrings.kNotAvailableWithDemo" = "이 기능은 Thorium!의 데모 버전에서는 사용할 수 없습니다";
"translationStrings.kNotavailableWithFreeEdition" = "이 기능은 Thorium Free Edition에서 사용할 수 없습니다";
"translationStrings.kNothingImported" = "수입품이 없습니다";
"translationStrings.kObjectAlreadyExist" = "이 ID를 가진 개체가 이미 있습니다!";
"translationStrings.kObjects" = "사물";
"translationStrings.kObjectsSelected" = "선택된 개체";
"translationStrings.kOlderFirst" = "노인 우선";
"translationStrings.kOnlyMDDesc" = "이것은 MD 테마 (Android)에서만 적용됩니다";
"translationStrings.kOpacity" = "불투명";
"translationStrings.kOpenDefault" = "기본적으로 확장되었습니다";
"translationStrings.kOpenHelpInBrowser" = "브라우저에서 도움말을 엽니 다";
"translationStrings.kOpenLeftPanel" = "왼쪽 패널을 엽니 다";
"translationStrings.kOpenRightPanel" = "오른쪽 패널을 엽니 다";
"translationStrings.kOperationDone" = "🏁";
"translationStrings.kOptimizationDone" = "최적화 완료!";
"translationStrings.kOptimize" = "최적화하십시오";
"translationStrings.kOptimizeDatabase" = "프로젝트 데이터베이스를 최적화하십시오";
"translationStrings.kOrientationAllowed" = "오리엔테이션 허용";
"translationStrings.kOutlineButtons" = "개요 버튼";
"translationStrings.kOverflow" = "과다";
"translationStrings.kOverlay" = "위에 까는 것";
"translationStrings.kPadding" = "심";
"translationStrings.kPaddingContents" = "패딩 내용";
"translationStrings.kPaddingMargin" = "패딩 및 여백";
"translationStrings.kPaddingTitle" = "심";
"translationStrings.kPage" = "페이지";
"translationStrings.kPageBackground" = "페이지 배경";
"translationStrings.kPageBackgroundDesc" = "해당 화면에서 현재 페이지의 배경 이미지 또는 비디오를 정의 할 수 있습니다";
"translationStrings.kPageExist" = "이 페이지 이름은 이미 프로젝트에서 사용되었습니다!";
"translationStrings.kPageProperties" = "페이지 속성";
"translationStrings.kPages" = "페이지";
"translationStrings.kPagination" = "쪽수 매기기";
"translationStrings.kPassword" = "암호";
"translationStrings.kPaste" = "풀";
"translationStrings.kPasteCode" = "코드 붙여 넣기";
"translationStrings.kPasteWidget" = "위젯 붙여 넣기";
"translationStrings.kPathname" = "경로 이름";
"translationStrings.kPattern" = "무늬";
"translationStrings.kPauseonHover" = "호버에서 일시 중지하십시오";
"translationStrings.kPhoneCall" = "전화 번호로 전화하십시오";
"translationStrings.kPicture" = "그림";
"translationStrings.kPictureBackGround" = "그림 배경";
"translationStrings.kPillStyle" = "알약 배지";
"translationStrings.kPlaceHolder" = "플레이스 홀더";
"translationStrings.kPlayStoreURL" = "Google PlayStore URL";
"translationStrings.kPlugins" = "플러그인";
"translationStrings.kPopoverDescription" = "팝 오버는 툴팁처럼 보이고 사용자가 요소를 클릭하면 나타나는 팝업 상자입니다. 팝 오버에는 버튼도 포함될 수 있습니다";
"translationStrings.kPortrait" = "초상화";
"translationStrings.kPosition" = "위치";
"translationStrings.kPostLoginPage" = "로그인 페이지를 게시하십시오";
"translationStrings.kPostSubmitAction" = "실행할 조치";
"translationStrings.kPreferences" = "환경 설정";
"translationStrings.kPreview" = "시사";
"translationStrings.kPrevious" = "너무 이른";
"translationStrings.kPrice" = "가격";
"translationStrings.kPrimaryRegionColor" = "지역 기본 색상";
"translationStrings.kPrintScreen" = "스크린 샷을 찍다...";
"translationStrings.kProcessStopped" = "사용자가 프로세스를 중지했습니다";
"translationStrings.kProgressColor" = "진행 색상";
"translationStrings.kProject" = "계획";
"translationStrings.kProjectAlreadyExist" = "이 프로젝트 이름은 이미 사용 중이거나 사이트 폴더에 이미 존재합니다. 다른 이름을 선택하십시오!";
"translationStrings.kProjectAlreadyUsed" = "이 프로젝트 이름은 이미 사용되었습니다";
"translationStrings.kProjectCustomCode" = "프로젝트 사용자 정의 코드";
"translationStrings.kProjectDB" = "프로젝트 데이터베이스";
"translationStrings.kProjectExport" = "프로젝트를 템플릿으로 내 보냅니다";
"translationStrings.kProjectFonts" = "프로젝트 글꼴";
"translationStrings.kProjectImages" = "프로젝트 이미지";
"translationStrings.kProjectImport" = "템플릿에서 프로젝트를 가져옵니다";
"translationStrings.kProjectLocation" = "프로젝트 경로";
"translationStrings.kProjectName" = "프로젝트 이름";
"translationStrings.kProjectPublished" = "프로젝트가 게시되었습니다";
"translationStrings.kProjectSettings" = "프로젝트 설정";
"translationStrings.kProjectTheme" = "테마";
"translationStrings.kProjectThemeDesc" = "프로젝트의 전체 색상 테마를 정의 할 수 있습니다.  n 아래 프로젝트의 기본 설정을 선택하십시오";
"translationStrings.kProjectThemeShort" = "프로젝트 색상 테마";
"translationStrings.kProjectTitle" = "프로젝트 제목";
"translationStrings.kProjectType" = "프로젝트 유형";
"translationStrings.kPromptForRebuild" = "이 프로젝트는 수정되었으며 게시 전에 재 구축해야합니다. 지금 재 구축 하시겠습니까\?";
"translationStrings.kProperties" = "속성";
"translationStrings.kPublish" = "프로젝트 게시";
"translationStrings.kPublishDatabase" = "FTP를 통해 데이터베이스 수정 사항 만 웹 서버에 게시하십시오";
"translationStrings.kPublishDatabaseOnlyDesc" = "전체 프로젝트를 공개하지 않고 데이터베이스의 변경 사항을 공개 할 때이 옵션을 사용하십시오";
"translationStrings.kPublishDB" = "웹 사이트 / 앱 데이터베이스 게시";
"translationStrings.kPublishDesc" = "이 창에서 프로젝트를 FTP를 통해 웹 서버에 게시하거나 컴퓨터의 폴더에 게시 할 수 있습니다";
"translationStrings.kPublishLocally" = "프로젝트를 컴퓨터의 폴더에 로컬로 게시";
"translationStrings.kPublishRemote" = "FTP로 전체 프로젝트를 웹 서버에 공개하십시오";
"translationStrings.kPublishShort" = "게시";
"translationStrings.kPublishTo" = "디렉토리의 ftp 서버에 프로젝트를 게시하십시오";
"translationStrings.kPublishWebSite" = "웹 사이트 / 앱 파일을 게시하십시오";
"translationStrings.kPurchaseLicence" = "라이센스를 구매하십시오";
"translationStrings.kQuit" = "떠나다";
"translationStrings.kRadioMinimum" = "라디오 버튼을 2 개 이상 추가해야합니다";
"translationStrings.kRadius" = "반지름";
"translationStrings.kRaized1" = "제기";
"translationStrings.kRaizedButtons" = "올린 버튼";
"translationStrings.kRating" = "평가";
"translationStrings.kRatio" = "디스플레이 비율";
"translationStrings.kReadMetadata" = "미디어 자산에서 메타 데이터를로드합니다";
"translationStrings.kReadOnly" = "읽기 전용";
"translationStrings.kReadPrivacyPolicy" = "개인 정보 보호 정책을 읽으십시오";
"translationStrings.kReady" = "준비된";
"translationStrings.kRebuild" = "프로젝트를 다시 빌드하십시오";
"translationStrings.kRebuildProject" = "프로젝트를 다시 빌드하십시오";
"translationStrings.kRebuilt" = "성공적으로 재건되었습니다 .";
"translationStrings.kRebuiltProcess" = "프로젝트 재건";
"translationStrings.kRecentlyUsed" = "최근에 사용한";
"translationStrings.kRecommandedFolder" = "프로젝트의 권장 폴더";
"translationStrings.kRecordChange" = "기록이 변경되었습니다. 수정 사항 저장\?";
"translationStrings.kRecordItemsDisplay" = "레코드 항목 표시";
"translationStrings.kRecordsHaveChilds" = "선택의 일부 레코드에는 하위 레코드가 있으며 삭제할 수 없습니다";
"translationStrings.kRedo" = "다시 하다";
"translationStrings.kRegionColor" = "지역 색상";
"translationStrings.kRegisterAllowed" = "사용자 등록 가능";
"translationStrings.kRegisterDemo" = "10 일 평가판을 활성화하려면 등록하십시오 .";
"translationStrings.kRegisteredTo" = "에 가입 된";
"translationStrings.kRegisterHelpText" = "라이센스를 구입할 때 사용한 이메일 주소를 입력하십시오.  n 시리얼 키가 기억 나지 않으면 아래 링크를 클릭하십시오";
"translationStrings.kRegisterProgressText" = "Thorium Builder 라이센스 등록이 진행 중입니다. 잠시만 기다려주십시오 ....";
"translationStrings.kRegisterSuccessMessage" = "Thorium Builder 버전이 성공적으로 활성화되었습니다.  nGoogle을 선택해 주셔서 감사합니다 .";
"translationStrings.kRegistration" = "기재";
"translationStrings.kRegistrationCode" = "등록 코드";
"translationStrings.kReloadPage" = "WebApp을 다시로드하십시오";
"translationStrings.kRemoveBG" = "기존 배경을 제거 하시겠습니까\?";
"translationStrings.kRemoveColum" = "데이터베이스에서 #NAME 열을 제거 하시겠습니까\? (이 열의 모든 데이터가 손실됩니다)";
"translationStrings.kRemoveColums" = "데이터베이스에서 #COUNT 개의 열을 제거 하시겠습니까\? (이 열에 대한 모든 데이터를 잃게됩니다)";
"translationStrings.kRemoveDatabase" = "데이터베이스 분리";
"translationStrings.kRemoveLink" = "링크를 제거하십시오";
"translationStrings.kRename" = "이름을 바꿉니다";
"translationStrings.kRenameCategory" = "선택한 카테고리의 이름을 바꿉니다";
"translationStrings.kRenamePage" = "페이지 이름을 바꿉니다";
"translationStrings.kRenameWidget" = "위젯 이름 바꾸기 (ID 변경)";
"translationStrings.kRepeat" = "백그라운드 반복";
"translationStrings.kRepeaterLink" = "리피터에 연결하십시오";
"translationStrings.kRepeateurMinHeight" = "리피터 최소 높이";
"translationStrings.kReplaceFolder" = "대상 폴더 #FOLDER이 (가) 이미 존재합니다. 교체 하시겠습니까\?";
"translationStrings.kRequired" = "필수입니다";
"translationStrings.kResendCode" = "이메일로 시리얼 키를받습니다";
"translationStrings.kReservedName" = "유효한 이름이 아닙니다";
"translationStrings.kReset" = "기본값으로 재설정하십시오";
"translationStrings.kResizePicture" = "사진 크기를 조정하십시오";
"translationStrings.kResponsive" = "반응 형";
"translationStrings.kRetrylaterOrContactSupport" = "나중에 다시 시도하거나 support@thoriumbuilder.com으로 지원 부서에 문의하십시오";
"translationStrings.kRevealInFinder" = "Finder에 공개하십시오";
"translationStrings.kRichText" = "본문";
"translationStrings.kRight" = "권리";
"translationStrings.kRightAddOnType" = "오른쪽 애드온 유형";
"translationStrings.kRightItem" = "맞습니다";
"translationStrings.kRightMenus" = "오른쪽 메뉴 항목";
"translationStrings.kRightSplitBreakpoint" = "오른쪽 패널 중단 점";
"translationStrings.kRightToLeft" = "오른쪽에서 왼쪽 (rtl)";
"translationStrings.kRight_f" = "권리";
"translationStrings.kRoot" = "뿌리";
"translationStrings.kRootOnly" = "루트 레코드 만";
"translationStrings.kRootWebFolder" = "웹 서버 루트";
"translationStrings.kRounded" = "반올림";
"translationStrings.kRoundedAvatarStyle" = "반올림 (아바타 스타일 60px)";
"translationStrings.kRoundedBorder" = "둥근 테두리";
"translationStrings.kRoundedButton" = "둥근 버튼";
"translationStrings.kroundedCircle" = "원";
"translationStrings.kRowLimit" = "행 제한";
"translationStrings.kRowPerPage" = "로드 당 레코드";
"translationStrings.kRun" = "프로젝트를 실행하십시오";
"translationStrings.kRunApp" = "WebApp을 실행하십시오";
"translationStrings.kRunWebProject" = "WebSite를 실행하십시오";
"translationStrings.kSave" = "구하다";
"translationStrings.kSaveChanges" = "수정 사항을 저장하십시오";
"translationStrings.kSaveConnectionParameters" = "비밀번호를 저장하십시오";
"translationStrings.kSaveProjectChanges" = "프로젝트 설정이 수정되었습니다. 변경 사항을 저장 하시겠습니까\?";
"translationStrings.kScrollableTabbar" = "스크롤 가능한 탭 바";
"translationStrings.kScrollEffect" = "스크롤 효과";
"translationStrings.kSearch" = "수색";
"translationStrings.kSearchBar" = "검색 창";
"translationStrings.kSearchPlaceHolder" = "자리 표시 자 검색";
"translationStrings.kSearchproject" = "프로젝트 검색";
"translationStrings.kSearchWidget" = "검색 위젯";
"translationStrings.kSecondaryField" = "두 번째 필드";
"translationStrings.kSecondaryRegionColor" = "지역 보조 색상";
"translationStrings.kSeconds" = "초";
"translationStrings.kSelect" = "고르다";
"translationStrings.kSelectAll" = "모두를 선택하십시오";
"translationStrings.kSelectAudio" = "오디오 파일을 선택하십시오";
"translationStrings.kSelectCustomColor" = "사용자 정의 색상을 선택하십시오";
"translationStrings.kSelected" = "선택된";
"translationStrings.kSelectedColor" = "선택된 색상";
"translationStrings.kSelectedRegions" = "선택된 지역";
"translationStrings.kSelectFile" = "파일을 선택하십시오";
"translationStrings.kSelectFolder" = "폴더를 선택하십시오";
"translationStrings.kSelectLines" = "선을 선택하십시오";
"translationStrings.kSelectRoot" = "프로젝트의 루트 폴더를 선택하십시오";
"translationStrings.kSelectRootRecords" = "카테고리를 변경하려면 루트 레벨 레코드를 선택해야합니다";
"translationStrings.kSelectSource" = "소스를 선택하십시오";
"translationStrings.kSend" = "보내다";
"translationStrings.kSendEmail" = "에 이메일을 보내십시오";
"translationStrings.kSEO" = "SEO (검색 엔진 최적화)";
"translationStrings.kSerialize" = "직렬화";
"translationStrings.kSerialNumber" = "시리얼 키";
"translationStrings.kServicesAndSupport" = "서비스 및 지원";
"translationStrings.kserviceWorker" = "서비스 워커 생성";
"translationStrings.kShadow" = "그림자";
"translationStrings.kShadowAndRadius" = "그림자";
"translationStrings.kShape" = "모양";
"translationStrings.kShiftStep" = "10px 단계 값에 Shift 키를 사용하십시오";
"translationStrings.kShortName" = "짧은 이름";
"translationStrings.kShowAnnotations" = "주석 표시";
"translationStrings.kShowArchivedProjects" = "보관 된 프로젝트 표시";
"translationStrings.kShowasBadge" = "배지로 표시";
"translationStrings.kShowAsButton" = "버튼으로 표시";
"translationStrings.kShowBadge" = "배지 표시";
"translationStrings.kShowControls" = "컨트롤 표시";
"translationStrings.kShowCrossGuide" = "에디터에 Cross Guide를 표시합니다";
"translationStrings.kShowCustomMessage" = "맞춤 메시지 표시";
"translationStrings.kShowDesc" = "설명을 표시하십시오";
"translationStrings.kShowDismissCloseBox" = "닫기 상자 닫기를 표시하십시오";
"translationStrings.kShowFooter" = "바닥 글 표시";
"translationStrings.kShowHeader" = "머리글 표시";
"translationStrings.kShowImage" = "이미지 표시";
"translationStrings.kShowInBrowser" = "브라우저에 표시";
"translationStrings.kShowInfos" = "정보 표시";
"translationStrings.kShowItemMedia" = "항목 미디어를 표시합니다";
"translationStrings.kShowLeftPanel" = "왼쪽 패널을 표시하십시오";
"translationStrings.kShowLog" = "활동 로그를 표시합니다";
"translationStrings.kShowOnlyChilds" = "현재 기록 자녀 만 표시합니다";
"translationStrings.kShowOnlyUserData" = "사용자 데이터 만 표시";
"translationStrings.kShowPubDate" = "게시 날짜를 표시하십시오";
"translationStrings.kShowRelative" = "상대 표시";
"translationStrings.kShowRightPanel" = "오른쪽 패널 표시";
"translationStrings.kShowSkipButton" = "\" \"\"건너 뛰기 \"\"단추를 표시하십시오\"";
"translationStrings.kShowSpellingAndGrammar" = "철자와 문법을 보여줍니다";
"translationStrings.kShowSubNavbar" = "하위 탐색 모음을 표시합니다";
"translationStrings.kShowToday" = "오늘 보여주세요";
"translationStrings.kShowTodayButton" = "오늘 표시 버튼";
"translationStrings.kShowToolTips" = "툴팁을 표시합니다";
"translationStrings.kShowWeeks" = "주 표시";
"translationStrings.kShowZoom" = "클릭 또는 터치에서 확대 / 축소 표시";
"translationStrings.kSideBar" = "사이드 바";
"translationStrings.kSideBySide" = "나란히";
"translationStrings.kSimple" = "단순한";
"translationStrings.kSimpleDataList" = "간단한 데이터 목록";
"translationStrings.kSimpleResponsive" = "간단한 반응 형 웹 사이트";
"translationStrings.kSimpleWebApp" = "간단한 웹앱 (PWA)";
"translationStrings.kSingleLine" = "한 줄 (랩 없음)";
"translationStrings.kSiteMap" = "SiteMap 및 Robots.txt를 생성하십시오 (권장)";
"translationStrings.kSize" = "크기";
"translationStrings.kSizeConstraint" = "크기 제약";
"translationStrings.kSizingDisplay" = "크기 및 표시";
"translationStrings.kSlidesperView" = "보기 당 슬라이드";
"translationStrings.kSM" = "소형 장치 [sm : 575px]";
"translationStrings.kSmall" = "작은";
"translationStrings.kSmallDeviceBreakpoint" = "소형 장치 브레이크 포인트";
"translationStrings.kSmall_fp" = "작은";
"translationStrings.kSMS" = "SMS를 보내십시오";
"translationStrings.kSnippet" = "단편";
"translationStrings.kSolid" = "고체";
"translationStrings.kSortedBy" = "정렬 기준";
"translationStrings.kSource" = "출처";
"translationStrings.kSourceTitle" = "소스 제목";
"translationStrings.kSourceType" = "소스 유형";
"translationStrings.kSpaceBetweenCells" = "세포 사이의 공간";
"translationStrings.kSpacing" = "간격";
"translationStrings.kSpellChecking" = "맞춤법 검사";
"translationStrings.kSquare" = "광장";
"translationStrings.kStacked" = "쌓아";
"translationStrings.kStickyBottom" = "바닥에 끈적임";
"translationStrings.kStickyColumn" = "끈끈한 란";
"translationStrings.kStoreData" = "양식이 사용자의 데이터를 기억하도록 허용하십시오";
"translationStrings.kStretch" = "뻗기";
"translationStrings.kStrikethrough" = "파업";
"translationStrings.kStriped" = "줄무늬";
"translationStrings.kStrongStyle" = "강한 스타일";
"translationStrings.kStyle" = "스타일";
"translationStrings.kSubmitButton" = "제출 버튼";
"translationStrings.kSubmitButtonText" = "제출 버튼 텍스트";
"translationStrings.kSubmitError" = "오류";
"translationStrings.kSubmitLabelRequired" = "제출 버튼에 레이블을 지정해야합니다";
"translationStrings.kSubmitSuccess" = "성공";
"translationStrings.kSubTitle" = "부제";
"translationStrings.kSupport" = "커뮤니티 - Community Web Site";
"translationStrings.kSuppressAudioFile" = "오디오 파일을 억제 하시겠습니까\?";
"translationStrings.kTabbarScrollable" = "스크롤 가능";
"translationStrings.kTabBarWithIcons" = "아이콘이있는 TabBar";
"translationStrings.kTabItems" = "탭 항목";
"translationStrings.kTableInset" = "테이블 삽입";
"translationStrings.kTablet" = "태블릿";
"translationStrings.kTabletInset" = "태블릿 삽입";
"translationStrings.kTabletSize" = "태블릿 크기";
"translationStrings.kTags" = "태그";
"translationStrings.kTarget" = "목표";
"translationStrings.kTargetPage" = "마커 대상 페이지";
"translationStrings.kTemplate" = "주형";
"translationStrings.kTemplateExport" = "템플릿 내보내기";
"translationStrings.kTemplateExportDesc" = "전체 프로젝트를 템플릿 파일로 내보내고 나중에 다른 프로젝트에서 다시 가져올 수 있습니다";
"translationStrings.kTemplateName" = "템플릿 이름";
"translationStrings.kTestApiReturnValue" = "반환 된 API 값 테스트";
"translationStrings.kText" = "본문";
"translationStrings.kTextColor" = "텍스트 색상";
"translationStrings.kTextColorSize" = "텍스트 색상 및 스타일";
"translationStrings.kTextQualifier" = "텍스트 한정자";
"translationStrings.kTextStyle" = "텍스트 스타일";
"translationStrings.kTextValue" = "텍스트 값";
"translationStrings.kTheme" = "테마";
"translationStrings.kThemeColor" = "테마 색상";
"translationStrings.kThirdField" = "세 번째 필드";
"translationStrings.kThirdParties" = "제 3 자";
"translationStrings.kThoriumActivation" = "Thorium Builder 라이선스 활성화";
"translationStrings.kThoriumonTheWeb" = "웹상의 Thorium Builder";
"translationStrings.kTime" = "시각";
"translationStrings.kTitle" = "표제";
"translationStrings.kTitleRequired" = "레코드 이름 (제목)이 필요합니다";
"translationStrings.kTitleSlidingEffect" = "타이틀 슬라이딩 효과";
"translationStrings.kToolTipDescription" = "툴팁 플러그인은 사용자가 마우스 포인터를 요소 위로 움직일 때 나타나는 작은 팝업 상자입니다";
"translationStrings.kToolTipText" = "툴팁 텍스트";
"translationStrings.kTop" = "상단";
"translationStrings.kTopImage" = "톱 이미지";
"translationStrings.kTopMargin" = "상단";
"translationStrings.kTransluscentPropertyDialog" = "투명한 속성 대화 상자";
"translationStrings.kTransparent" = "투명한";
"translationStrings.kTransparentBackground" = "투명 배경";
"translationStrings.kTrial" = "평가판";
"translationStrings.kTrialExpired" = "평가판 버전이 만료되었습니다";
"translationStrings.kTriggeredAction" = "트리거 된 동작";
"translationStrings.kTutorial" = "지도 시간";
"translationStrings.kType" = "유형";
"translationStrings.kTypography" = "타이포그래피";
"translationStrings.kUnableToChangeID" = "선택한 개체의 ID를 변경할 수 없습니다!";
"translationStrings.kUnableToImportTemplate" = "Thorium Free Edition에서 템플릿을 가져올 수 없습니다";
"translationStrings.kUnableToSendemail" = "이메일을 보낼 수 없으며 오류가 발생했습니다";
"translationStrings.kUnarchiveSelectedProject" = "선택한 프로젝트를 보관 취소합니다";
"translationStrings.kUnchecked" = "확인되지 않았습니다";
"translationStrings.kUnderline" = "밑줄";
"translationStrings.kUndo" = "끄르다";
"translationStrings.kUndoDelete" = "삭제 취소";
"translationStrings.kUndoDuplicateObject" = "중복 객체를 취소합니다";
"translationStrings.kUndoPasteObject" = "붙여 넣기를 실행 취소합니다";
"translationStrings.kUndoProperties" = "속성";
"translationStrings.kUnsplashImage" = "Unsplash에서 이미지를 검색하십시오";
"translationStrings.kUpdateAvailable" = "업데이트 가능";
"translationStrings.kUploadTerminated" = "전송 성공 (#COUNT 오류)";
"translationStrings.kUpperCased" = "대문자";
"translationStrings.kURL" = "페이지 URL";
"translationStrings.kUseBuiltInWebServer" = "내장 웹 서버를 사용하십시오";
"translationStrings.kUseCustomWebServer" = "사용자 정의 웹 서버를 사용하십시오";
"translationStrings.kUseDarkTheme" = "다크 모드";
"translationStrings.kuseFile" = "#NAME이 (가) 이미 프로젝트에 있습니다. 교체 하시겠습니까\?";
"translationStrings.kUseFirestore" = "Cloud Firestore를 사용하십시오";
"translationStrings.kUseGoogleAnalytics" = "Google 웹 로그 분석을 사용하십시오";
"translationStrings.kUseGoogleMapApi" = "GoogleMap API를 사용하십시오";
"translationStrings.kuseMetaDescription" = "HTML로 메타 설명을 생성하십시오";
"translationStrings.kuseMetaMSApplication" = "Windows / IE에 대한 메타 설명을 생성하십시오";
"translationStrings.kuseOpengraph" = "OpenGraph Meta를 생성하십시오";
"translationStrings.kUsePlugin" = "이 플러그인을 사용하십시오";
"translationStrings.kUserLogicPlugin" = "UserLogicPlugin을 사용하면 등록";
"translationStrings.kUsername" = "사용자 이름";
"translationStrings.kUseVectorMap" = "벡터 맵 플러그인을 사용하십시오";
"translationStrings.kValue" = "값";
"translationStrings.kValues" = "가치";
"translationStrings.kVectorMapPlugin" = "VectorMap 플러그인을 사용하면 세계지도";
"translationStrings.kVersion" = "번역";
"translationStrings.kVerticalAlign" = "수직 정렬";
"translationStrings.kVeryLarge" = "매우 큰";
"translationStrings.kVideo" = "비디오";
"translationStrings.kVideoAddress" = "비디오 주소";
"translationStrings.kVideoBackground" = "비디오 배경";
"translationStrings.kViewFontSpecimen" = "글꼴 견본을보십시오";
"translationStrings.kViewImage" = "현재 사진을 보거나 편집합니다";
"translationStrings.kViewMode" = "보기 모드";
"translationStrings.kVisibility" = "시계";
"translationStrings.kVisibilityBreakpoint" = "모든 가시성에 동일한 가시성 중단 점 적용\?";
"translationStrings.kVisible" = "명백한";
"translationStrings.kVisualisationMode" = "보기 모드";
"translationStrings.kVLActionButton" = "리스트 라인 조치 (열기 페이지)";
"translationStrings.kVLRowDeleteButton" = "리스트 라인 삭제 버튼";
"translationStrings.kWebAppComponents" = "웹 애플리케이션 컴포넌트";
"translationStrings.kWebAppName" = "웹 애플리케이션 이름";
"translationStrings.kWebAppSettings" = "PWA 설정";
"translationStrings.kWebComponents" = "웹 구성 요소";
"translationStrings.kWebServer" = "웹 서버";
"translationStrings.kWebServerChanged" = "WebServer 구성을 변경 했으므로 변경 사항을 적용하려면 모든 프로젝트를 다시 빌드해야합니다";
"translationStrings.kWebServerConfig" = "웹 서버 구성";
"translationStrings.kWebServerHelpText" = "WebSites 또는 WebApp을 생성 할 때는 컴퓨터의 액세스 가능한 폴더에 저장해야합니다.  n 아래 웹 사이트 폴더에 대한 기본 설정을 선택하십시오";
"translationStrings.kWebServerPort" = "웹 서버 포트";
"translationStrings.kWelcome" = "환영";
"translationStrings.kWhiteMobile" = "화이트 모바일";
"translationStrings.kWidgetEvents" = "위젯 이벤트 핸들러";
"translationStrings.kWidgetProperties" = "위젯 속성";
"translationStrings.kWidgets" = "위젯";
"translationStrings.kWidth" = "폭";
"translationStrings.kWindow" = "창문";
"translationStrings.kWorkingWithDatabase" = "데이터베이스 작업";
"translationStrings.kWrap" = "덮개";
"translationStrings.kWritingFileToDisk" = "폴더에 파일 쓰기";
"translationStrings.kXL" = "초대형 기기 [xl : 1200px]";
"translationStrings.kXS" = "초소형 장치 [xs : 575px]";
"translationStrings.kYear" = "년";
"translationStrings.kYes" = "예";
"translationStrings.kYouMustValidateConditions" = "사용 조건을 확인해야합니다";
"translationStrings.kYourEmail" = "귀하의 이메일";
"translationStrings.kYourGoogleAPIKey" = "Google API 키";
"translationStrings.kYouTubeWebSite" = "YouTube 웹 사이트";
"translationStrings.kZoomAllowed" = "줌을 활성화하십시오";
"translationStrings.kZoomLevel" = "줌 레벨";
"translationStrings.kZoomOnClick" = "클릭 확대";
"translationStrings.unableToCreateFTPFolders" = "폴더 구조를 확인할 수 없습니다. 서버가 사용 중일 수 있습니다. 나중에 다시 시도하십시오!";
"translationStrings.kExtendedProfilePage" = "사용자 확장 프로파일 표시";
"translationStrings.kAdditionalLanguages" = "추가 언어";
"translationStrings.kTranslations" = "번역";
"translationStrings.kVersionRebuild" = "이 프로젝트는 다른 Thorium 버전으로 작성되었습니다. 재 구축 하시겠습니까\?";
"translationStrings.kUsers" = "사용자";
"translationStrings.kEnablePullToRefresh" = "활성화 \"Pull To Refresh\"";
"translationStrings.kBuildHybrid" = "네이티브 하이브리드 앱 빌드";
"translationStrings.kCustomClasses" = "사용자 지정 프로젝트 클래스";
"translationStrings.kProjectCustomClasses" = "사용자 지정 프로젝트 클래스";
"translationStrings.kPageTranslations" = "페이지 번역";
"translationStrings.kStandardProject" = "표준 프로젝트";
"translationStrings.kDBProject" = "Database Express 포함";
"translationStrings.kProjectDatabase" = "프로젝트 데이터베이스 유형";
"translationStrings.kUpdateDBLater" = "나중에 사용되는 데이터베이스 유형을 변경할 수 있습니다.";
"translationStrings.kSubType" = "하위 유형";
"translationStrings.kEffects" = "효과";
"translationStrings.kClasses" = "클래스";
"translationStrings.kAdvancedSizeProperties" = "고급 디스플레이 속성";
"translationStrings.kLimited2projects" = "Thorium Builder 무료 에디션은 프로젝트 2 개로 제한되며 기존 프로젝트를 삭제하고 새 프로젝트를 생성하거나 라이선스를 업그레이드 할 수 있습니다.";
"translationStrings.kLimited3Pages" = "토륨 빌더 무료 에디션은 프로젝트 당 3 페이지로 제한됩니다. 기존 페이지를 삭제하고 새 페이지를 만들거나 라이센스를 업그레이드 할 수 있습니다.";
"translationStrings.kRegisterLicence" = "라이센스 등록";
"translationStrings.kWelcomeInstallMode" = "Thorium Builder에 오신 것을 환영합니다. 활성화 모드 아래에서 선택하십시오.";
"translationStrings.kUseFree" = "Thorium Builder 체험판을 등록하고 사용하고 싶습니다.";
"translationStrings.kUseWithLicense" = "유효한 일련 번호가 있고 라이센스를 등록하고 싶습니다.";
"translationStrings.kPrivacyPolicy" = "개인 정보 정책";
"translationStrings.kTermofservices" = "유효한";
"translationStrings.kUnlockPower" = "Designer 또는 Developer Edition으로 업그레이드하여 Thorium의 힘을 잠금 해제하십시오.";
"translationStrings.kClearFormData" = "양식 데이터 지우기";
"translationStrings.kBackToHomePage" = "홈페이지로 돌아 가기";
"translationStrings.kChangeLanguage" = "언어 변경";
"translationStrings.kHideIfEmpty" = "값이 비어 있으면 숨기기";
"translationStrings.kHideIfNoLink" = "링크 값이 비어있는 경우 숨기기";
"translationStrings.kDateFormat" = "날짜-시간 형식";
"translationStrings.kDeleteNFiles" = "선택한 #COUNT 개의 파일을 삭제 하시겠습니까\?";
"translationStrings.kEditWithExternalEditor" = "기본 js 편집기로 편집 ..";
"translationStrings.kLoadDataFromMemory" = "메모리에서 데이터로드";
"translationStrings.kLoadRecordFromID" = "UID에서 레코드로드";
"translationStrings.kLoadSingleUserRecord" = "사용자 단일 레코드로드";
"translationStrings.kLoadParentRecordFromCollection" = "컬렉션에서 상위 레코드로드";
"translationStrings.kLoadRecordUserOwner" = "현재 레코드를 소유 한 사용자 레코드로드";
"translationStrings.kReplaceHyphens" = "하이픈 (-)은 필드 이름에 권장되지 않습니다. \"_\"로 바꾸시겠습니까\?";
"translationStrings.kEmailSent" = "귀하의 이메일 주소로 이메일이 전송되었습니다.\n받지 못한 경우 스팸 폴더에 없는지 확인하거나 support@thoriumbuilder.com으로 메일을 보내 액세스 키를 제공 할 수 있습니다.";
"translationStrings.kDataSource" = "데이터 소스";
"translationStrings.kCloseWindow" = "창을 닫습니다";
"translationStrings.kFixedSize" = "고정 크기";
"translationStrings.kOrders" = "명령";
"translationStrings.kOrderLines" = "주문 라인";
"translationStrings.kConvertProject" = "이 프로젝트는 초기 버전의 토륨으로 설계되었으며 전환이 필요합니다. 데이터베이스를 계속하고 변환 하시겠습니까\?";
"translationStrings.kAddField" = "더하다";
"translationStrings.kNohairlineGeneral" = "헤어 라인 없음";
"translationStrings.kTriggerAction" = "액션 트리거";
"translationStrings.kCallCustomJS" = "사용자 정의 JavaScript 함수 호출";
"translationStrings.kSmartObjects" = "스마트 오브젝트";
"translationStrings.kClickToEdit" = "편집하려면 클릭";
"translationStrings.kAdminOnly" = "관리자 만 허용";
"translationStrings.k2factorsAuth" = "2 단계 등록";
"translationStrings.kWhenRegister" = "등록 만하는 경우";
"translationStrings.k2factorsAlways" = "연결할 때";
"translationStrings.k2factorsForAdminOnly" = "관리자 전용";
"translationStrings.kAllUsers" = "모든 사용자 용";
"translationStrings.kServiceName" = "테이블 / 서비스";
"translationStrings.kUserProfile" = "유저 프로필";
"translationStrings.kRegisterLicenceLong" = "이미 일련 번호가 있습니까\? 지금 라이선스 활성화";
"translationStrings.kContinueWithFreeEdition" = "평가판으로 계속하기";
"translationStrings.kUpgradeLicence" = "라이센스 구매";
"translationStrings.kCompareEditions" = "에디션 비교";
"translationStrings.kDeprecatedWidgets" = "이 페이지에는 더 이상 사용되지 않는 위젯이 포함되어 있으므로 새 dbExpress 위젯으로 교체해야합니다.";
"translationStrings.kRenameTabsConfirmation" = "Tab-Container의 ID를 변경하면 제대로 작동하지 않습니다. 계속하시겠습니까\?";
"translationStrings.kView" = "보기";
"translationStrings.kFindAndReplace" = "찾기 및 바꾸기";
"translationStrings.kSaveChangeTo" = "[#FILE]에 대한 변경 사항을 저장하시겠습니까\?";
"translationStrings.kSimulator" = "모바일 시뮬레이터";
"translationStrings.kAlwaysOnTop" = "항상 전경";
